# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

brandShorterName=Tor Browser
brandShortName=Tor Browser
brandFullName=Tor Browser
# LOCALIZATION NOTE(brandProductName):
# This brand name can be used in messages where the product name needs to
# remain unchanged across different versions (Nightly, Beta, etc.).
brandProductName=Tor Browser
vendorShortName=Project Tor

homePageSingleStartMain=Firefox Start, szybka strona domowa z wbudowana wyszukiwarką
homePageImport=importuj Twoją stronę domową z %S

homePageMigrationPageTitle=Wybór Strony Domowej
homePageMigrationDescription=Proszę wybierz stronę domową którą chcesz używać:

syncBrandShortName=Synchronizuj
